Last Comment Bug 553324 - Intermittent failure in test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
: Intermittent failure in test_media.html | Different amount of expected childr...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: alexander :surkov
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-03-18 10:28 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Phil Ringnalda (:philor) 2010-03-18 10:28:04 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268927726.1268929247.2062.gz
Linux mozilla-central opt test mochitest-other on 2010/03/18 08:55:26
s: mv-moz2-linux-ix-slave07

12793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5

I suspect the slave name may be significant: it's one of the new -ix- real hardware slaves, and the test may not be expecting that much speed.
Comment 1 User image Phil Ringnalda (:philor) 2010-03-26 12:10:19 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269629292.1269629881.17121.gz
Linux mozilla-central opt test mochitest-other on 2010/03/26 11:48:12
s: mv-moz2-linux-ix-slave06
Comment 2 User image :Ehsan Akhgari 2010-03-27 09:02:25 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269703716.1269704307.10038.gz
Linux mozilla-central opt test mochitest-other on 2010/03/27 08:28:36
Comment 3 User image Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2010-03-28 16:53:55 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269819462.1269820007.8529.gz
Comment 4 User image Phil Ringnalda (:philor) 2010-03-29 20:24:20 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269916297.1269916805.21302.gz
Linux mozilla-central opt test mochitest-other on 2010/03/29 19:31:37
s: mv-moz2-linux-ix-slave10
Comment 5 User image Phil Ringnalda (:philor) 2010-03-30 12:29:47 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269975225.1269975740.4093.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 11:53:45
s: mv-moz2-linux-ix-slave08

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269976406.1269977042.8051.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 12:13:26
s: mv-moz2-linux-ix-slave04
Comment 6 User image Phil Ringnalda (:philor) 2010-03-30 13:16:44 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269978730.1269979532.15352.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 12:52:10
s: mv-moz2-linux-ix-slave05

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269952538.1269953232.1975.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 05:35:38
s: mv-moz2-linux-ix-slave09

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269945284.1269946368.2358.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 03:34:44
s: mv-moz2-linux-ix-slave04

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269940495.1269942220.20899.gz
Linux mozilla-central opt test mochitest-other on 2010/03/30 02:14:55
s: mv-moz2-linux-ix-slave09
Comment 7 User image Treeherder Robot 2010-04-17 02:52:05 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271496761.1271497322.30995.gz
Linux mozilla-central opt test mochitest-other, Started 02:32, finished 02:43

s: mv-moz2-linux-ix-slave04
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 8 User image Treeherder Robot 2010-04-17 04:18:53 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271502179.1271502892.13193.gz
Linux mozilla-central opt test mochitest-other, Started 04:02, finished 04:15

s: mv-moz2-linux-ix-slave09
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 9 User image Treeherder Robot 2010-04-18 08:29:20 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271601219.1271601726.4400.gz
Linux mozilla-central opt test mochitest-other, Started 07:33, finished 07:43

s: mv-moz2-linux-ix-slave07
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 10 User image Treeherder Robot 2010-04-18 17:35:41 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271636255.1271636874.7005.gz
Linux mozilla-central opt test mochitest-other, Started 17:17, finished 17:28

s: mv-moz2-linux-ix-slave08
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 11 User image Treeherder Robot 2010-04-19 03:36:10 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271672737.1271673227.20090.gz
Linux mozilla-central opt test mochitest-other, Started 03:25, finished 03:34

s: mv-moz2-linux-ix-slave03
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 12 User image Treeherder Robot 2010-04-19 09:09:27 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271658672.1271659192.15908.gz
Linux mozilla-central opt test mochitest-other, Started 23:31, finished 23:40

s: mv-moz2-linux-ix-slave08
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 13 User image Treeherder Robot 2010-04-19 09:15:07 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271687164.1271687625.7447.gz
Linux mozilla-central opt test mochitest-other, Started 07:26, finished 07:34

s: mv-moz2-linux-ix-slave08
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 14 User image Treeherder Robot 2010-04-19 16:49:23 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271710655.1271716725.25184.gz
Linux mozilla-central opt test mochitest-other, Started 13:57, finished 15:39

s: mv-moz2-linux-ix-slave08
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 15 User image Treeherder Robot 2010-04-20 04:33:47 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271762356.1271762946.15942.gz
Linux mozilla-central opt test mochitest-other, Started 04:19, finished 04:30

s: mv-moz2-linux-ix-slave02
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 16 User image Treeherder Robot 2010-04-20 11:44:44 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271788038.1271788579.4179.gz
Linux mozilla-central opt test mochitest-other, Started 11:27, finished 11:37

s: mv-moz2-linux-ix-slave09
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 17 User image Treeherder Robot 2010-04-20 12:39:50 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271791205.1271792203.15052.gz
Linux mozilla-central opt test mochitest-other, Started 12:20, finished 12:37

s: mv-moz2-linux-ix-slave02
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 18 User image Treeherder Robot 2010-04-20 14:21:21 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271796570.1271797160.29597.gz
Linux mozilla-central opt test mochitest-other, Started 13:49, finished 14:00

s: mv-moz2-linux-ix-slave09
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 19 User image Treeherder Robot 2010-04-20 15:43:34 PDT
bent.mozilla@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271802067.1271802921.16141.gz
Linux mozilla-central opt test mochitest-other, Started 15:21, finished 15:36

s: mv-moz2-linux-ix-slave07
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 20 User image Treeherder Robot 2010-04-20 15:44:40 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271802067.1271802921.16141.gz
Linux mozilla-central opt test mochitest-other, Started 15:21, finished 15:36

s: mv-moz2-linux-ix-slave07
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 21 User image Treeherder Robot 2010-04-20 19:41:13 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271816912.1271817422.21294.gz
Linux mozilla-central opt test mochitest-other, Started 19:28, finished 19:38

s: mv-moz2-linux-ix-slave02
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 22 User image Treeherder Robot 2010-04-20 21:29:57 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271823066.1271823691.4067.gz
Linux mozilla-central opt test mochitest-other, Started 21:11, finished 21:22

s: mv-moz2-linux-ix-slave08
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 23 User image Treeherder Robot 2010-04-22 05:15:54 PDT
mak77@bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1271929539.1271937166.11028.gz
Linux mozilla-central opt test mochitest-other, Started 02:45, finished 04:53

s: mv-moz2-linux-ix-slave04
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 24 User image Treeherder Robot 2010-04-23 12:55:03 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1272048330.1272048951.9150.gz
Linux tracemonkey opt test mochitest-other, Started 11:45, finished 11:56

s: mv-moz2-linux-ix-slave19
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 25 User image Treeherder Robot 2010-04-24 10:33:56 PDT
philringnalda@gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1272125861.1272126333.25687.gz
Linux tracemonkey opt test mochitest-other, Started 09:17, finished 09:26

s: mv-moz2-linux-ix-slave14
12894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/tree/test_media.html | Different amount of expected children of [ 'audio' , role: grouping]. - got 6, expected 5
Comment 26 User image Treeherder Robot 2010-10-16 13:41:58 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287260625.1287261393.20689.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2010/10/16 13:23:45

s: talos-r3-fed64-051
14524 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_media.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - [object Event] at undefined:undefined
Comment 27 User image Frank Yan (:fryn) 2011-09-27 20:24:29 PDT
This error occurred only during one week, and it hasn't occurred in the randomorange sense since. Marking this fixed.

Note You need to log in before you can comment on or make changes to this bug.